<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title></title>

	<link rel="stylesheet" type="text/css" href="./index.css">

	<style type="text/css">
		#internal {
			color: orange;
		}
	</style>
</head>
<body>
	<p style="color: red;">Apply inline styling here.</p>
	<p id="internal">Apply internal styling here.</p>
	<p id="external">Apply external styling here.</p>

	<h1>CSS Introduction Activity</h1>

	<h2 id="upper">The following are things you will learn in this bootcamp:</h2>

	<h3>Languages to be learned</h3>
	<ol>
		<li class="languages">Hypertext Markup Language</li>
		<li class="languages">Cascading style Sheet</li>
		<li class="languages">Javascript</li>
	</ol>

	<h3>Tools to be used</h3>
	<ol>
		<li type="1">Sublime Text</li>
		<li type="1">Postman</li>
		<li type="1">Heroku</li>
		<li type="1">GitLab</li>
	</ol>

	<h3>Other Things to be Learned</h3>

	<img src="https://upload.wikimedia.org/wikipedia/commons/6/6a/JavaScript-logo.png">

	<ul>
		<li>Node.js</li>
		<li>Express.js</li>
		<li>React.js</li>
		<li>MongoDB</li>		
	</ul>

	<p>Web development is a continuous process. Never stop learning and always look for ways to innovate</p>

</body>
</html>